@import url('fonts/fonts.css');

/*-- RESET --*/

input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
textarea, input, button {
    font-family: inherit;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
html {
	height: 100%;
}
body {
	font-family: 'Roboto', sans-serif;
    font-variant-numeric: lining-nums;
    margin: 0;
	height: 100%;
	width: 100%;
}
a {
	color: #027b84;
}
a:hover {
	text-decoration: none;
}
a *,
button * {
	pointer-events: none !important;
}
ol, ul {
    list-style: outside none none;
}
blockquote, q {
    quotes: none;
}
blockquote::before, blockquote::after, q::before, q::after {
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
strong, b {
    font-weight: 500;
}
img {
	max-width: 100%;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
img {
	max-width: 100%;
}
button input {
	display: none !important;
}
form *:focus {
    outline: none;
}

/*-- GENERAL --*/

body {
    background-attachment: fixed;
    background-color: #fff;
    background-image: url(../img/bg_general.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #000;
    height: auto;
    position: relative;
    scrollbar-gutter: stable;
}
.wrapper {
    overflow: hidden;
    position: relative;
}
.container {
    display: block;
    margin: 0 auto;
    max-width: 1020px;
    padding: 0 10px;
    position: relative;
    width: 100%;
}
.container--large {
    max-width: 1280px;
}

.element_bg1 {
    background: #DFC39F;
    border-radius: 10px;
    position: absolute;
    top: 11px;
    left: 0;
    right: 0;
    height: calc(100% - 20px);
    width: 100%;
    z-index: 0;
    transform: rotate(3deg);
}
.element_bg2 {
    background: #6293ba;
    border-radius: 10px;
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    height: calc(100% - 20px);
    width: 100%;
    z-index: 1;
    transform: rotate(-4deg);
}
.element_bg1:after,
.element_bg2:after {
    background: url(../img/bg_document.png);
    background-size: calc(100% + 40px) auto;
    background-position: top center;
    border-radius: 10px;
    content: '';
    position: absolute;
    left: 5px;
    top: 5px;
    height: calc(100% - 10px);
    width: calc(100% - 10px);
}
.element_bg1:after {
    background-color: #d1b28b;
}
.element_bg2:after {
    background-color: #004C85;
}

.btn {
    background: #19407c;
    border: 2px solid rgba(255, 255, 255, 0.2);
    border-radius: 40px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
    cursor: pointer;
    font-family: "Gotham Pro Narrow", sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 120%;
    letter-spacing: -0.01em;
    text-align: center;
    text-decoration: none;
    padding: 0 22px;
    height: 45px;
    width: 100%;
    transition: 0.25s;
}
.btn:hover {
    opacity: 0.7;
}
.btn_check {
    background: none;
    border: none;
    border-radius: 0;
    color: #000;
    position: relative;
    font-size: 24px;
    text-align: center;
    padding: 0;
    position: relative;
    height: 49px;
}
.btn_check:after {
    background-image: url(../img/icon_btn_bg.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    content: '';
    position: absolute;
    left: calc(50% - 112px);
    top: -5px;
    height: 62px;
    width: 224px;
    opacity: 0;
    visibility: hidden;
    transform: scale(1.05);
    transition: 0.25s;
}
.btn_check:hover {
    opacity: 1;
}
.btn_check:hover:after {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}
.btn_transparent {
    background: none;
    border: 2px solid rgba(174, 174, 174, 0.2);
    color: #000;
    padding: 0 22px;
    height: 48px;
}
.btn_transparent_white {
    border: 2px solid rgba(255, 255, 255, 0.2);
    color: #fff;
}
.btn_black {
    background: #000;
    border: none;
    border-radius: 6px;
    color: #fff;
    font-family: "Verdana", sans-serif;
    font-weight: 700;
    font-size: 12px;
    height: 35px;
}
.btn_icon {
    font-size: 0;
    margin-right: 12px;
}
.btn_icon > * {
    display: inline-block;
    vertical-align: middle;
}
.btn_txt + .btn_icon {
    margin-right: 0;
    margin-left: 12px;
}
.btn[disabled]:not(.btn_check) {
    background: #d9d9d9;
    border: 2px solid rgba(255, 255, 255, 0.2);
    color: #b4b4b4;
    cursor: not-allowed;
}
.btn_large {
    font-size: 24px;
    height: 77px;
}

/*-- STEPS  --*/

.step {
    display: none;
    margin-top: 100px;
}
.step.active {
    display: block;
}
.step:first-child {
    margin-top: 0;
}

/*-- FIRST STEP --*/

.step_first {
    overflow: hidden;
    position: relative;
    height: 100vh;
    height: 100dvh;
}
.step_first:after {
    background-image: url(../img/bg_first_step.jpg);
    background-repeat: no-repeat;
    background-position: 2% 25%;
    background-size: 150%;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    transition: background-position 0.5s ease, background-size 0.5s ease;
}
.step_first.animating:after {
    background-position: 50% 50%;
    background-size: 100%;
}
.step_first .container {
    position: initial;
}
.step_first > div,
.step_first > div > div {
    height: 100%;
}
.first_step {
    position: relative;
    z-index: 3;
}
.first_step_inside {
    text-align: center;
    max-width: 581px;
}
.first_step_title {
    font-family: "Gotham Pro Narrow", sans-serif;
    font-weight: 700;
    font-size: 90px;
    line-height: 87%;
    letter-spacing: -0.02em;
    text-align: center;
    color: #fff;
}
.first_step_subtitle {
    font-family: "Gotham Pro Narrow", sans-serif;
    font-weight: 500;
    font-size: 38px;
    line-height: 120%;
    letter-spacing: -0.02em;
    text-align: center;
    color: #ffcd00;
    margin-top: -5px;
}
.first_step_desc {
    font-family: "Gotham Pro Narrow", sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 120%;
    letter-spacing: -0.02em;
    text-align: center;
    color: #fff;
    padding: 0 13px;
    margin-top: 24px;
}
.first_step_btn {
    margin-top: 17px;
}
.first_step_btn .btn {
    font-size: 24px;
    height: 56px;
    width: auto;
}
.first_step_images {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
}
.first_step_image {
    transition: 0.5s;
}
.first_step_image_top {
    position: absolute;
    top: 0;
    right: 231px;
    z-index: 2;
}
.first_step_image_bottom {
    position: relative;
    max-height: 100%;
    z-index: 2;
}
.step_first.animating .first_step_image_top {
    opacity: 0;
    transform: translateY(-105%);
}
.step_first.animating .first_step_image_bottom {
    opacity: 0;
    transform: translateY(105%);
}

/*-- CARDS --*/

.cards_outer {
    max-width: 853px;
    margin: 0 auto;
    width: calc(100% - 40px);
}
.cards_item {
    position: relative;
    margin-bottom: 40px;
}
.cards_item:last-child {
    margin-bottom: 0;
}
.cards_item .element_bg1 {
    transform: rotate(-3deg);
}
.cards_item .element_bg2 {
    transform: rotate(3deg);
}
.card_bk {
    background-color: #000;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 20px;
    padding: 23px 18px;
    position: relative;
    height: 442px;
    width: 100%;
    z-index: 2;
}
.card_bk__large {
    height: 492px;
}
.card_image {
    border-radius: inherit;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
}
.card_image img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.card_title {
    position: relative;
    z-index: 2;
}
.card_title span {
    background: #fff;
    border-radius: 24px;
    color: #19407c;
    font-family: "Gotham Pro Narrow", sans-serif;
    font-weight: 500;
    font-size: 30px;
    line-height: 0.65;
    letter-spacing: -0.02em;
    padding: 18px;
    margin-top: -10px;
    width: fit-content;
}
.card_title span.large {
    font-size: 32px;
}
.card_title span.big {
    font-size: 50px;
}
.card_title span:first-child {
    margin-top: 0;
}
.cards_btn {
    margin-top: 60px;
}

/*-- DOCUMENT --*/

.document {
    max-width: 600px;
    margin: 0 auto;
    position: relative;
    width: calc(100% - 40px);
}
.document_title {
    background: rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(20px);
    border: 5px solid rgba(0, 0, 0, 0.1);
    border-radius: 15px;
    color: #fff;
    font-family: "Gotham Pro Narrow", sans-serif;
    font-weight: 500;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: -0.01em;
    text-align: center;
    padding: 13px 11px 0;
    position: absolute;
    left: 17px;
    top: -55px;
    height: 75px;
    z-index: 2;
    transform: rotate(-1deg);
}
.document_clip {
    background-image: url(../img/icon_clip.svg);
    background-repeat: no-repeat;
    background-position: center;
    position: absolute !important;
    right: 21px;
    top: -7.5px;
    height: 62px;
    width: 37px;
}
.document_bk {
    background: #FFFFFF;
    background-size: cover;
    background-position: center;
    gap: 50px 0;
    border-radius: 10px;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    padding: 50px;
    position: relative;
    z-index: 2;
}
.document_bk:after {
    background: url(../img/bg_document.png), linear-gradient(180deg, rgba(255, 255, 255, 0.2) 0%, rgba(153, 153, 153, 0.2) 100%);
    background-size: calc(100% + 40px) 100%;
    background-position: top center;
    border-radius: 10px;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0.45;
}
.document_bk > * {
    position: relative;
    z-index: 2;
}
.document_patient_image {
    border-radius: 20px;
    font-size: 0;
    overflow: hidden;
    height: 125px;
    width: 125px;
}
.document_patient_image img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.document_patient_info {
    padding-left: 20px;
    width: calc(100% - 125px);
}
.document_patient_title {
    font-family: "Gotham Pro Narrow", sans-serif;
    font-weight: 500;
    font-size: 32px;
    line-height: 90%;
    letter-spacing: -0.02em;
    background: linear-gradient(90deg, #2e2e2e 0%, #4c4c4c 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.document_patient_ages {
    font-family: "Gotham Pro Narrow", sans-serif;
    font-weight: 500;
    font-size: 32px;
    line-height: 90%;
    letter-spacing: -0.02em;
    background: linear-gradient(90deg, #2e2e2e 0%, #4c4c4c 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    opacity: 0.5;
    margin-top: 10px;
}
.document_bk {
    min-height: 750px;
}
.document_patient ~ .document_infos {
    margin-top: 45px;
}
.document_info {
    margin-bottom: 45px;
}
.document_info:last-child {
    margin-bottom: 0;
}
.document_info_title {
    border-bottom: 1px solid #d9d9d9;
    font-weight: 500;
    color: rgba(0, 0, 0, 0.5);
    font-size: 20px;
    line-height: 120%;
    letter-spacing: -0.02em;
    padding-bottom: 13px;
}
.document_info_desc {
    color: rgba(0, 0, 0, 0.5);
    margin-top: 13px;
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    letter-spacing: -0.02em;
}
.document_info_desc__black {
    color: #000;
}
.document_btns_title {
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 18px;
    font-family: "Gotham Pro Narrow", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: -0.02em;
    background: linear-gradient(90deg, #2e2e2e 0%, #4c4c4c 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.document_btns {
    gap: 10px;
}
.document_btn {
    width: 100%;
}
.document_btns.f_direction_column {
    margin-top: 14px;
}
.document_btn.j_content_center .btn {
    max-width: 245px;
}

.document_checks {
    margin-top: 13px;
}
.document_checkbox {
    display: block;
    font-size: 0;
    margin-bottom: 20px;
}
.document_checkbox:last-child {
    margin-bottom: 0;
}
.document_checkbox input {
    display: none;
}
.document_checkbox_icon {
    border: 2px solid #dadada;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    margin-top: 5px;
    position: relative;
    height: 14px;
    width: 14px;
}
.document_checkbox_icon:after {
    background-image: url(../img/icon_check.svg);
    background-repeat: no-repeat;
    background-position: center;
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    visibility: hidden;
    height: 17px;
    width: 18px;
    transition: 0.25s;
}
.document_checkbox input:checked + .document_checkbox_icon:after {
    opacity: 1;
    visibility: visible;
}
.document_checkbox_txt {
    display: inline-block;
    cursor: pointer;
    vertical-align: top;
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    letter-spacing: -0.02em;
    padding-left: 12px;
    width: calc(100% - 14px);
}
.document_checkbox.correct_border .document_checkbox_icon,
.document_checkbox.incorrect .document_checkbox_icon {
    border-color: #d91414;
}
.document_checkbox.correct .document_checkbox_icon {
    border-color: #2e6820;
}
.document_checkbox.incorrect .document_checkbox_txt {
    color: #d91414;
}
.document_checkbox.correct .document_checkbox_txt {
    color: #2e6820;
}
.document_memo {
    background: linear-gradient(98.85deg, rgba(0, 0, 0, 0.04) 2.26%, rgba(0, 0, 0, 0.02) 97.27%);
    backdrop-filter: blur(105px);
    border-radius: 20px;
    padding: 24px;
    margin-top: 50px;
}
.document_memo_info {
    padding-right: 15px;
    width: calc(100% - 148px);
}
.document_memo_desc {
    line-height: 130%;
    letter-spacing: -0.02em;
}
.document_memo_desc strong {
    font-weight: 600;
}
.document_memo_btn {
    margin-top: 15px;
}
.document_memo_btn .btn {
    width: auto;
}
.document_memo_image {
    font-size: 0;
    height: 126px;
    width: 148px;
}
.document_btn_error {
    display: none;
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -0.02em;
    text-align: center;
    color: #d91414;
    margin-top: 9px;
}

.document_contents {
    margin-top: 48px;
}
.document_content {
    margin-bottom: 48px;
}
.document_content:last-child {
    margin-bottom: 0;
}
.document_content_image {
    font-size: 0;
}
.document_content_inside {
    color: rgba(0,0,0,0.4);
    font-weight: 400;
    font-size: 14px;
    line-height: 110%;
    letter-spacing: -0.02em;
    margin-top: 22px;
}
.document_content_inside > * {
    margin-bottom: 22px;
}
.document_content_inside > *:last-child {
    margin-bottom: 0;
}
.document_content_inside sup {
    display: inline-block;
    font-size: 0.65em;
    vertical-align: top;
    margin-top: -4px;
}
.document_content_inside h2 {
    color: #000;
    font-weight: 500;
    font-size: 18px;
    line-height: 90%;
    letter-spacing: -0.02em;
}
.document_content_inside ul {
    color: #000;
    font-weight: 400;
    font-size: 18px;
    line-height: 110%;
    letter-spacing: -0.02em;
}
.document_content_inside ul li {
    background: linear-gradient(90deg, #2e2e2e 0%, #4c4c4c 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding-left: 32px;
    position: relative;
    margin-bottom: 20px;
}
.document_content_inside ul li:before {
    border: 3px solid #d9d9d9;
    border-radius: 50%;
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 17px;
    width: 17px;
}
.document_content_inside ul li:last-child {
    margin-bottom: 0;
}
.document_content_btn {
    margin-top: 22px;
}
.document_content_btn .btn {
    font-size: 14px;
    height: 34px;
    width: auto;
}

.document_big_title {
    font-family: "Gotham Pro Narrow", sans-serif;
    font-weight: 700;
    font-size: 40px;
    line-height: 120%;
    color: #000;
}
.document_big_title sup {
    display: inline-block;
    font-size: 0.6em;
    margin-top: -8px;
    vertical-align: top;
}
.document_list {
    margin-top: 30px;
}
.document_list ul li {
    font-weight: 400;
    font-size: 18px;
    line-height: 110%;
    letter-spacing: -0.02em;
    background: linear-gradient(90deg, #2e2e2e 0%, #4c4c4c 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding-left: 32px;
    position: relative;
    margin-bottom: 20px;
}
.document_list ul li:last-child {
    margin-bottom: 0;
}
.document_list ul li:before {
    border: 3px solid #d9d9d9;
    border-radius: 50%;
    content: '';
    position: absolute;
    left: 0;
    top: 2.5px;
    height: 17px;
    width: 17px;
}
.document_list_box {
    background: linear-gradient(136deg, rgba(0, 0, 0, 0.04) 0%, rgba(0, 0, 0, 0.04) 100%);
    backdrop-filter: blur(210px);
    border-radius: 20px;
    padding: 24px;
    margin-top: 30px;
}
.document_list_image {
    font-size: 0;
    width: 86px;
}
.document_list_info {
    font-family: "Gotham Pro Narrow", sans-serif;
    font-weight: 500;
    font-size: 22px;
    line-height: 120%;
    background: linear-gradient(90deg, #2e2e2e 0%, #4c4c4c 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    opacity: 0.5;
    padding-left: 15px;
    width: calc(100% - 86px);
}

.document_dialogue_item {
    padding-right: 50px;
    gap: 10px;
    margin-bottom: 16px;
}
.document_dialogue_item:last-child {
    margin-bottom: 0;
}
.document_dialogue_item--right {
    padding-right: 0;
    padding-left: 15px;
}
.document_dialogue_avatar {
    font-size: 0;
    width: 56px;
}
.document_dialogue_message {
    background: #fff;
    border-radius: 20px 20px 20px 0;
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    letter-spacing: -0.02em;
    padding: 12px;
    width: calc(100% - 56px);
}
.document_dialogue_item--right .document_dialogue_avatar {
    order: 1;
}
.document_dialogue_item--right .document_dialogue_message {
    background: #19407c;
    border-radius: 20px 20px 0 20px;
    color: #fff;
    order: 0;
}

/*-- CARD DOWNLOAD --*/

.card_download {
    background-color: rgba(255, 255, 255, 0.1);
    background-image: url(../img/bg_card_download_1.svg);;
    background-position: calc(100% - 28px) top;
    background-repeat: no-repeat;
    background-size: contain;
    backdrop-filter: blur(210px);
    border-radius: 20px;
    margin: 60px auto 0;
    max-width: 853px;
    padding: 30px;
    width: calc(100% - 40px);
}
.card_download_info {
    padding-right: 15px;
    width: calc(100% - 355px);
}
.card_download_title {
    font-family: "Gotham Pro Narrow", sans-serif;
    font-weight: 500;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: -0.02em;
    color: #fff;
}
.card_download_desc {
    line-height: 130%;
    letter-spacing: -0.02em;
    color: #fff;
    margin-top: 15px;
    opacity: 0.6;
}
.card_download_image  {
    font-size: 0;
    height: 207px;
    padding-top: 10px;
    width: 355px;
}
.card_download_btns {
    gap: 10px;
    margin-top: 15px;
}
.card_download_btn {
    width: 100%;
}
.card_download_btn .btn {
    font-size: 16px;
    white-space: nowrap;
}

/*-- CARD FINAL --*/

.card_final {
    max-width: 853px;
    margin: 44px auto 0;
    width: calc(100% - 40px);
}
.card_final_title {
    font-family: "Gotham Pro Narrow", sans-serif;
    font-weight: 500;
    font-size: 30px;
    line-height: 120%;
    letter-spacing: -0.02em;
    color: #fff;
}
.card_final_btn {
    margin-top: 20px;
}

/*-- FOOTER --*/

.footer {
    display: none;
    margin: 140px 0 40px;
    position: relative;
}
.footer_image {
    position: absolute;
    text-align: center;
    font-size: 0;
    bottom: calc(100% + 10px);
    left: 0;
    padding: 0 10px;
    width: 100%;
    z-index: -1;
}
.footer_top {
    background: #fff;
    border-radius: 16px;
}
.footer_top_link {
    cursor: pointer;
    padding: 20px;
    text-decoration: none;
    transition: 0.25s;
}
.footer_top_link:hover {
    opacity: 0.7;
}
.footer_top_body {
    display: none;
    padding: 0 20px 20px;
}
.footer_top_body ol {
    font-weight: 400;
    font-size: 12px;
    line-height: 150%;
    list-style: decimal;
    padding-left: 15px;
    color: #616b79;
}
.footer_top_title {
    font-family: "Gotham Pro Narrow", sans-serif;
    font-weight: 500;
    font-size: 24px;
    line-height: 120%;
    color: #000f26;
}
.footer_top_icon {
    font-size: 0;
    transition: 0.25s;
}
.footer_top.active .footer_top_icon {
    transform: rotate(90deg);
}
.footer_bottom {
    background: #000;
    border-radius: 16px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.12);
    overflow: hidden;
    margin-top: 20px;
}
.footer_bk_white {
    background: #fff;
    border-radius: 16px;
    padding: 24px;
}
.footer_logo {
    font-size: 0;
}
.footer_logo_title {
    line-height: 120%;
    font-family: "Gotham Pro", sans-serif;
    margin-top: 20px;
}
.footer_logo_content {
    border-top: 1px solid #444444;
    margin-top: 20px;
    padding-top: 20px;
    font-family: "Verdana", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    color: #444;
}
.footer_logo_content > * {
    margin-bottom: 20px;
}
.footer_logo_content > *:last-child {
    margin-bottom: 0;
}
.footer_logo_content a {
    color: inherit;
}
.footer_bk_black {
    color: #fff;
    font-family: "Verdana", sans-serif;
    margin-top: 20px;
    padding: 24px;
}
.footer_privacy_title {
    font-weight: 800;
}
.footer_privacy_content {
    margin: 20px 0;
}
.footer_privacy_ai {
    margin: -10px;
}
.footer_privacy_ai span {
    display: inline-block;
    margin: 10px;
    vertical-align: top;
}

/*-- MODAL --*/

#overlay {
    background: rgba(0, 0, 0, 0.4);
    backdrop-filter: blur(10px);
    cursor: pointer;
    position: fixed;
    left: 0;
    top: 0;
    opacity: 0;
    visibility: hidden;
    height: 100vh;
    width: 100%;
    z-index: 10;
    transition: 0.25s;
}
#overlay.active {
    opacity: 1;
    visibility: visible;
}
.popup_overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(4px);
    z-index: 19;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.25s, visibility 0.25s;
}
.popup_overlay.active {
    opacity: 1;
    visibility: visible;
}
.modal_window {
    position: fixed;
    left: 50%;
    right: 0;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    visibility: hidden;
    transition: 0.25s;
    z-index: 11;
    width: 100%;
}
.modal_window.active {
    opacity: 1;
    visibility: visible;
}
.modal_window .document_bk {
    min-height: 0 !important;
}
.modal_window .element_bg1 {
    height: calc(100% - 10px);
}
.modal_close {
    cursor: pointer;
    position: absolute;
    font-size: 0;
    top: 20px;
    right: 23px;
    z-index: 3;
    transition: 0.25s;
}
.modal_close:hover {
    opacity: 0.7;
}
.modal_close > * {
    pointer-events: none;
}

.popup_modal {
    position: fixed;
    z-index: 20;
    width: 100%;
    transition: 0.25s;
}
.popup_modal_cookies {
    right: 20px;
    bottom: 20px;
    margin: 0;
    transform: translateY(calc(100% + 100px));
    max-width: 334px;
    background: #1c5897;
    backdrop-filter: blur(16px);
    border-radius: 16px;
    box-shadow: 0 0 25px rgba(0,0,0,0.25);
    padding: 12px;
    width: 100%;
}
.popup_modal_cookies.active {
    transform: translateY(0);
}
.popup_modal_health,
.popup_modal_leave {
    left: 50%;
    top: 50%;
    right: auto;
    bottom: auto;
    margin: 0;
    transform: translate(-50%, -50%);
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.25s, visibility 0.25s;
    z-index: 20;
}
.popup_modal_health.active,
.popup_modal_leave.active {
    opacity: 1;
    visibility: visible;
}
.popup_cookies_title {
    font-weight: 400;
    font-size: 12px;
    line-height: 120%;
    letter-spacing: -0.02em;
    color: #fff;
    opacity: 0.7;
}
.popup_cookies_title a {
    color: inherit;
    font-weight: 700;
    text-decoration: underline;
    text-decoration-skip-ink: none;
}
.popup_cookies_title a:hover {
    text-decoration: none;
}
.popup_cookies_btns {
    margin-top: 12px;
    gap: 5px;
}
.popup_cookies_btn {
    width: 100%;
}
.popup_cookies_btn .btn {
    color: #a9c4ee;
    padding: 0 5px;
    font-size: 14px;
}
.popup_modal_health {
    background: #fff;
    border-radius: 8px;
    padding: 25px 40px;
    max-width: 530px;
}
.popup_health_title {
    font-family: "Verdana", sans-serif;
    font-weight: 700;
    font-size: 12px;
    text-align: center;
}
.popup_health_btns {
    margin-top: 12px;
}
.popup_health_btn {
    margin-bottom: 4px;
}
.popup_health_btn:last-child {
    margin-bottom: 0;
}
.popup_modal_leave {
    background: #fff;
    border-radius: 8px;
    padding: 25px 40px;
    max-width: 530px;
}
.popup_leave_title {
    font-family: "Verdana", sans-serif;
    font-weight: 700;
    font-size: 12px;
    text-align: center;
}
.popup_leave_btns {
    margin-top: 12px;
    gap: 8px;
}
.popup_leave_btn {
    flex: 1;
}



.row {
	margin-left: -10px;
	margin-right: -10px;
    margin-bottom: -20px;
}
.row .col {
    padding: 0 10px;
    margin-bottom: 20px;
}
.col-1 {
	width: 100%;
}
.col-2 {
	width: 50%;
}
.col-3 {
	width: 33.3333333%;
}
.col-30 {
	width: 30%;
}
.col-35 {
	width: 35%;
}
.col-4 {
	width: 25%;
}
.col-5 {
	width: 20%;
}
.col-6 {
    width: calc(100% / 6);
}
.col-66 {
    width: calc(100% - (100% / 3));
}

.col-41 {
    width: 41.67%;
}
.col-58 {
    width: 58.33%;
}

.d_flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.f_wrap {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.f_wrap_reverse {
    -webkit-flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    flex-wrap: wrap-reverse;
}

.f_no_wrap {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

.f_row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
}

.f_direction_column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.j_content_start {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.j_content_end {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.j_content_center {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.j_content_between {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.a_items_start {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.a_items_end {
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.a_items_center {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

/*-- ANIMATION --*/

@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}

/*--------------- RESPONSIVE ---------------*/

.first_step_image_mobile {
    display: none;
}

@media screen and (max-width: 1366px) {
    .first_step_images {
        display: block;
        height: 100%;
        width: 100%;
    }
    .first_step_image_bottom {
        max-width: 50%;
        position: absolute;
        right: 0;
        bottom: 0;
    }
}

@media screen and (max-width: 1024px) {
    .btn {
        font-size: 16px;
    }
    .btn_check {
        font-size: 20px;
        height: 46px;
    }
    .btn_check:after {
        background-image: url(../img/icon_btn_bg_mobile.svg);
        background-size: contain;
        background-repeat: no-repeat;
        left: calc(50% - 67px);
        top: -2px;
        height: 48px;
        width: 134px;
    }
    .cards_outer {
        max-width: 600px;
    }
    .card_bk {
        background: none;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
        padding: 0;
        height: auto !important;
    }
    .card_image {
        position: relative;
        height: 300px;
    }
    .cards_item .element_bg1,
    .cards_item .element_bg2 {
        height: 300px;
        top: 0;
    }
    .card_title_wrapper {
        margin-top: -23px;
    }
    .card_title span {
        padding: 6px 14px;
        line-height: 1.5;
    }
    .card_title span,
    .card_title span.large {
        font-size: 20px;
    }
    .card_title span.big {
        font-size: 30px;
    }
    .document {
        max-width: 420px;
    }
    .element_bg1 {
        transform: rotate(1.5deg);
    }
    .element_bg2 {
        transform: rotate(-2.5deg);
    }
    .document_title {
        font-size: 20px;
        top: -50px;
        height: 68px !important;
    }
    .document_bk {
        padding: 25px;
        min-height: 675px;
    }
    .document_patient_title {
        font-size: 24px;
    }
    .document_patient_ages {
        font-size: 24px;
    }
    .document_patient ~ .document_infos {
        margin-top: 30px;
    }
    .document_info {
        margin-bottom: 30px;
    }
    .document_info_title {
        font-size: 18px;
        padding-bottom: 8px;
    }
    .document_info_desc {
        font-size: 18px;
        margin-top: 8px;
    }
    .document_checkbox_txt {
        font-size: 18px;
    }
    .document_memo {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-top: 30px;
    }
    .document_memo_info {
        margin-top: 20px;
        padding-right: 0;
        order: 1;
        width: 100%;
    }
    .document_memo_image {
        height: auto;
        max-width: 100px;
    }
    .document_memo_desc {
        text-align: center;
    }
    .document_memo_btn .btn {
        width: 100%;
    }
    .document_contents {
        margin-top: 40px;
    }
    .document_content_inside br {
        display: none;
    }
    .document_content_inside h2 {
        font-size: 16px;
    }
    .document_content_inside ul {
        font-size: 16px;
    }
    .document_content_btn .btn {
        width: 100%;
    }
    .modal_close {
        top: 11px;
        right: 11px;
        height: 19px;
        width: 19px;
    }
    .modal_close > * {
        height: 100%;
        width: 100%;
    }
    .document_big_title {
        font-size: 32px;
    }
    .document_list_box {
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
        padding: 16px 13px;
    }
    .document_list_image {
        width: 54px;
    }
    .document_list_info {
        font-size: 18px;
        width: calc(100% - 54px);
    }
    .document_dialogue_item {
        padding-right: 0;
    }
    .document_dialogue_item--right {
        padding-left: 0;
    }
    .document_dialogue_message {
        font-size: 18px;
        word-break: break-word;
    }
    .card_download {
        background-image: none;
        margin: 40px auto 0;
        max-width: 540px;
        padding: 20px;
    }
    .card_download_image  {
        position: absolute;
        top: 0;
        right: 0;
        height: 132px;
        width: 132px;
    }
    .card_download_info {
        padding: 0;
        width: 100%;
    }
    .card_download_title {
        padding-right: 132px;
        font-size: 20px;
    }
    .card_download_desc {
        font-size: 14px;
    }
    .card_final_title {
        font-size: 24px;
        text-align: center;
    }
    .footer_top_link {
        padding: 16px 20px;
    }
    .footer_top_title {
        font-size: 20px;
    }
    .footer_logo {
        max-width: 296px;
    }
    .footer_logo_title {
        font-size: 14px;
        margin-top: 16px;
    }
    .footer_logo_content {
        font-size: 14px;
        padding-top: 16px;
        margin-top: 16px;
    }
    .footer_logo_content > * {
        margin-bottom: 16px;
    }
    .footer_bk_black {
        font-size: 14px;
        line-height: 120%;
        padding: 16px 24px;
    }
    .step {
        margin-top: 60px;
    }
    .step_first {
        padding-top: 40px;
        padding-bottom: 420px;
        height: auto;
        min-height: 100vh;
        min-height: 100dvh;
    }
    .step_first:after {
        display: none !important;
    }
    .first_step_inside {
        margin: 0 auto;
    }
    .first_step_title {
        font-size: 50px;
    }
    .first_step_subtitle {
        font-size: 22px;
        margin-top: 0;
    }
    .first_step_desc {
        font-size: 16px;
        max-width: 480px;
        margin: 24px auto 0;
        padding: 0;
    }
    .first_step_btn .btn {
        font-size: 20px;
        height: 53px;
    }
    .first_step_image_top,
    .first_step_image_bottom {
        display: none;
    }
    .first_step_image_mobile {
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 2;
        margin: 0 auto;
        max-width: 500px;
        width: 100%;
    }
    .footer {
        margin-top: 100px;
    }
}

@media screen and (max-width: 640px) {
    .btn_large {
        font-size: 20px;
    }
    .cards_outer,
    .document,
    .card_download,
    .card_final {
        width: calc(100% - 20px);
    }
    .card_bk {
        display: block;
    }
    .card_title {
        display: inline;
        background: #fff;
        padding: 8px 14px; 
        border-radius: 20px;
        box-decoration-break: clone;
        -webkit-box-decoration-break: clone;
        gap: 0;
    }
    .card_title__big {
        padding: 18px 14px 10px;
    }
    .card_title span {
        background: none !important;
        margin: 0 !important;
        padding: 0 !important;
    }
    .card_download_title {
        padding-right: 100px;
    }
    .card_download_desc br {
        display: none;
    }
    .card_download_btns {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

@media screen and (max-width: 540px) {
    .step_first {
        padding-bottom: 308px;
    }
    .first_step_image_mobile {
        max-width: 366px;
    }
    .popup_modal_health {
        padding: 16px;
        max-width: calc(100% - 40px);
    }
    .popup_modal_leave {
        padding: 16px;
        max-width: calc(100% - 40px);
    }
    .popup_health_btn .btn {
        font-size: 11px;
        padding: 6px 20px;
        height: auto;
        min-height: 40px;
    }
    .popup_leave_btns {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .popup_leave_btn .btn {
        font-size: 11px;
        padding: 6px 20px;
        height: auto;
        min-height: 40px;
    }
}

@media screen and (max-width: 420px) {
    .btn {
        padding: 0 10px;
        font-size: 14px;
    }
    .btn_large {
        font-size: 16px;
    }
    .card_image {
        height: 200px;
    }
    .cards_item .element_bg1,
    .cards_item .element_bg2 {
        height: 200px;
    }
    .popup_modal_cookies {
        max-width: calc(100% - 40px);
    }
}

@media screen and (max-width: 360px) {
    .first_step_title {
        font-size: 40px;
    }
}